/*
	Kindrd CSS
	Created: 09/07/10
*/

/***** RESET CSS *****/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}

:focus { outline: 0; }
body { line-height: 1; color: black; background: white; }
ol, ul { list-style: none; }

table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

/***** BASE *****/
body {
	background: #000 url(../images/bg.jpg) no-repeat top center;

	font: 13px/18px Tahoma, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

h1.header {
	color: #fae271;
	font-size: 34px;
    font-family: 'BrushScriptMT', 'Brush Script MT', serif;
}

h2.header-info {
	color: #fff;
	font-size: 16px;
	padding-bottom: 15px;
}

strong {
	font-weight: bold;
}

/***** LAYOUT *****/
#header-wrap, #footer-wrap {
	text-align: center;
	width: 100%;
	float: left;
}
#header {
    text-align: left;
    margin: 0 auto;
    width: 900px;
    height: 203px;
}
#header-logo { padding: 30px 0 0 0; float: left; }
#header-text { text-align: center; padding: 125px 0 0 135px; float: left; font-family: 'BrushScriptMT', 'Brush Script MT', serif; }
#header-sign { padding: 11px 0 0 0; float: right; }

#body-wrap {
	text-align: center;
	width: 100%;
	float: left;
}

#content, #nav-wrap {
	border: 1px solid #e89b3b;
	text-align: left;
	width: 900px;
	margin: 0 auto;
	padding: 0;
	display: table;
}
#nav-wrap { border: none; }
#content { background-image: url(../images/content-bg.jpg); border-top: none; }

#nav { float: left; }

#main { padding: 10px; }

#footer {
	background-image: url(../images/footer-bg.jpg);
	border: 1px solid #e89b3b;
	border-top: none;
	text-align: left;
	margin: 0 auto;
	width: 900px;
	height: 126px;
}
#footer-left {
    padding: 10px;
    width: 420px;
    float: left;
}
#footer-right {
    text-align: right;
    padding: 10px;
    width: 440px;
    float: left;
}

/***** NAV *****/
.flyout, .flyout ul { 
	background: url(../images/nav-bg.jpg) repeat-x top left;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 900px;
	float: left;
}

.flyout {
  font-family: Arial, Helvetica, sans-serif;
  z-index: 100;
  position: relative;
}

.flyout li {
	text-align: center;
  margin: 0;
  padding: 0;
  position: relative;
  float: left;
}
.flyout li a, .flyout li a:link, .flyout li a:active, .flyout li a:visited {
	background: url(../images/tab.jpg) repeat-x top left;
	color: #000;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	padding: 6px 10px;
	width: 130px;
	height: 15px;
	margin: 0;
}

.flyout li a:hover { background: url(../images/tab-over.jpg) repeat-x top left; }
#nav li:hover a, #nav li.overwrite a { color: #fff; }

#nav li:hover ul a, #nav li.overwrite ul a {
	background: #ff7e29;
	border: none;
	color: #fff;
	font-size: 15px;
	text-align: left;
	text-transform: none;
	width: 130px;
}
#nav li:hover ul a:hover, 
#nav li.overwrite ul a:hover { color: #fff; background: #ffaa41; border: none; }

.flyout ul {
  list-style: none;
  margin: 0;
  width: 100px;
  position: absolute;
  top: -999em;
}
.flyout li:hover ul, .flyout li.overwrite ul { top: 27px; }


/***** TEXT/BUTTONS *****/
#header-text {
	color: #fff;
	font-size: 30px;
}

#footer { color: #000; }
#footer a {
	color: #000091;
	text-decoration: none;
}

/***** OTHER *****/

.video-header {
	color: #662F03;
	display: block;
	background: #F1AF3A;
	border-radius: 5px 5px 0 0;
	padding: 10px;
	font-size: 14px;
	font-weight: bold;
}

#homeTable{
    width: 880px;
}
.clear { clear: both; }

.centerImg{
	margin-left: auto;
	margin-right: auto;
	display: block;
	border: 0px;
	max-height: 240px;
}

.product-image-container {
	height: 250px;
	position: relative;
	top: 0;
}

.dicksName { padding-top: 4px; font-family: 'BrushScriptMT', 'Brush Script MT', serif; }
.mainYoutube{
    width: 480px; margin-left: auto; margin-right: auto; text-align: right; padding-top: 20px;
}
.mainLeftCol{
    padding-right: 10px;
}
.mainRightCol{
    width: 306px; text-align: right;
}
.menuTable{
    width: 700px; margin-left: auto; margin-right: auto; color: #000;
}
.menuTopCorner{
    width: 53px;
}
.menuHorizTop{
    background-color: #FFF; background-image:url('../images/menu_horz_top.png'); background-repeat:repeat-x;
}
.menuHorizBot{
    background-color: #FFF; background-image:url('../images/menu_horz_bot.png'); background-repeat:repeat-x;
}
.menuVertLeft{
    background-color: #FFF; background-image:url('../images/menu_vert_left.png'); background-repeat:repeat-y;
}
.menuVertRight{
    background-color: #FFF; background-image:url('../images/menu_vert_right.png'); background-repeat:repeat-y;
}
.menuContent{
    background-color: #FFF;
}
.menuTitle{
    font-size: 24px; font-style: italic; font-weight: bold; margin-left: auto; margin-right: auto; width: 275px;
}
.menuCategory{
    font-weight: bold; color: #DA1F32;
}
.giftItem{
    font-size: 17px; 
    text-align: center;
    color: #000;
    font-family:"Times New Roman",Georgia,Serif;
	min-height: 80px;
}
.bold{
    font-weight: bold;
}
.font18{
    font-size: 18px;
}
.font30{
    font-size: 30px;
}
.font40{
    font-size: 40px;
}
.pad2{
    padding: 2px;
}
.pad5{
    padding: 5px;
}
.pad15{
    padding: 15px;
}
.padbot10{
    padding-bottom: 10px;
}
.padbot15{
    padding-bottom: 15px;
}
.padbot20{
    padding-bottom: 20px;
}
.padtop10{
    padding-top:10px;
}
.padtop15{
    padding-top:15px;
}
.padtop20{
    padding-top:20px;
}
.padleft20{
    padding-left: 20px;
}
.floatLeft{
    float: left;
}
.floatRight{
    float: right;
}
.margintop20{
    margin-top:20px;
}
.textLeft{
    text-align: left;
}
.textCenter{
    text-align: center;
}
.textRight{
    text-align: right;
}
.css-arrow-yellow {
  border-color: transparent  transparent  transparent  #FFD100;
  border-style:solid;
  border-width:12px;
  width:0;
  height:0;
  float: left;
}
.css-arrow-orange {
  border-color: transparent  transparent  transparent  #FF9300;
  border-style:solid;
  border-width:12px;
  width:0;
  height:0;
  float: left;
}
.css-arrow-red {
  border-color: transparent  transparent  transparent  #FF2700;
  border-style:solid;
  border-width:12px;
  width:0;
  height:0;
  float: left;
}
.centeredMargins{
    margin-left: auto; margin-right: auto;
}
.centered850{
    width: 850px; margin-left: auto; margin-right: auto;
}
.pageHeader{
    font-size: 40px;
    color: #FFF;
    font-family: 'BrushScriptMT', 'Brush Script MT', serif;
}
.blockTitle{
    color: #EF0E17;
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: bold;
    border-bottom: 1px solid #FFF;
}
.tanBlock{
    color: #000;
    background-color: #FFD479;
    padding: 15px;
}
.locationName{
    font-weight: bold; 
    font-size: 14px;
}
.memories{
    color: #FCCC9A;
    font-family: 'TimesNewRomanPSMT', 'Times New Roman', serif;
    font-weight: bold;
    font-size: 20px;
    line-height: 25px;
    margin-left: 25px;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.memories a:link{
    color: #FFF;
    font-family: 'TimesNewRomanPSMT', 'Times New Roman', serif;
    font-weight: bold;
    font-size: 20px;
    line-height: 25px;
}
.memories a:visited{
    color: #FFF;
    font-family: 'TimesNewRomanPSMT', 'Times New Roman', serif;
    font-weight: bold;
    font-size: 20px;
    line-height: 25px;
}
.memories a:active{
    color: #FFF;
    font-family: 'TimesNewRomanPSMT', 'Times New Roman', serif;
    font-weight: bold;
    font-size: 20px;
    line-height: 25px;
}
.memories a:hover{
    color: #C3C3C3;
    font-family: 'TimesNewRomanPSMT', 'Times New Roman', serif;
    font-weight: bold;
    font-size: 20px;
    line-height: 25px;
}
.italic{
    font-style: italic;
}
.employmentBox{
    float:left; margin-top: 20px; width: 300px; background-color: #FFD479; padding: 15px; color: #000;
}
.applyWhere{
    color: #000;
    font-weight: bold;
}
.applyWhere a:link{
    color: #000;
    font-weight: bold;
}
.applyWhere a:visited{
    color: #000;
    font-weight: bold;
}
.applyWhere a:active{
    color: #C3C3C3;
    font-weight: bold;
}
.applyWhere a:hover{
    color: #C3C3C3;
    font-weight: bold;
}
.benefits{
    clear: both;
    padding: 15px;
    margin-top: 15px;
    background-color: #FFF;
    width: 825px;
    color: #000;
    border: 1px solid #C3C3C3;
}
.benefitsYellow{
    color: #FFA900;
    font-size: 18px;
    font-style: italic;
    font-weight: bold;
}
.benefitsOrange{
    color: #FF9300;
    font-size: 18px;
    font-style: italic;
    font-weight: bold;
}
.benefitsRed{
    color: #FF2700;
    font-size: 18px;
    font-style: italic;
    font-weight: bold;
}
.benefitsContent{
    margin-left: 30px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.memory{
    font-size: 14px;
}
.memoryTitle{
    padding-top: 20px;
    font-weight: bold;
}
.memoryFooter{
    font-weight: bold;
}
.tanBlock p{
    padding-top: 15px;
}
.awardYear{
    padding-top: 15px;
    color: #FF7D41;
    font-size: 16px;
    font-weight: bold;
}
.posterName{
    font-weight: bold; font-size: 16px; color: #FF4C00;
}
.mediaLinks{
    color: #FCCC9A;
    font-family: 'TimesNewRomanPSMT', 'Times New Roman', serif;
    font-weight: bold;
    font-size: 20px;
    line-height: 25px;
    margin-left: 25px;
}
.mediaLinks a:link{
    color: #FFF;
    font-family: 'TimesNewRomanPSMT', 'Times New Roman', serif;
    font-weight: bold;
    font-size: 20px;
    line-height: 25px;
}
.mediaLinks a:visited{
    color: #FFF;
    font-family: 'TimesNewRomanPSMT', 'Times New Roman', serif;
    font-weight: bold;
    font-size: 20px;
    line-height: 25px;
}
.mediaLinks a:active{
    color: #FFF;
    font-family: 'TimesNewRomanPSMT', 'Times New Roman', serif;
    font-weight: bold;
    font-size: 20px;
    line-height: 25px;
}
.mediaLinks a:hover{
    color: #C3C3C3;
    font-family: 'TimesNewRomanPSMT', 'Times New Roman', serif;
    font-weight: bold;
    font-size: 20px;
    line-height: 25px;
}
.clear
{
    clear: both;
}
.pressBlock{
    color: #000;
    border: 2px solid #C3C3C3;
    margin-top: 25px;
    width: 850px;
    margin-left: auto;
    margin-right: auto;
    background-color: #FFF;
    font: 13px/18px Tahoma, Arial, Helvetica, sans-serif;
}
.pressBlock a:link{
    color: #000;
    font-weight: bold;
    font-size: 14px;
}
.pressBlock a:visited{
    color: #000;
    font-weight: bold;
    font-size: 14px;
}
.pressBlock a:active{
    color: #000;
    font-weight: bold;
    font-size: 14px;
}
.pressBlock a:hover{
    color: #FFA86F;
    font-weight: bold;
    font-size: 14px;
}
.pressRelease{
    clear: both;
    font-family: 'TimesNewRomanPSMT', 'Times New Roman', serif;
    overflow: hidden;
}
.pressReleaseHeaderRow{
    padding-bottom: 40px;
    font-family: 'TimesNewRomanPSMT', 'Times New Roman', serif;
}
.pressReleaseHeaderDate{
    float: left;
    padding-left: 10px;
}
.pressReleaseHeaderContact{
    float: right;
    padding-right: 10px;
}
.pressReleaseTitle{
    font-size: 18px;
    text-align: center;
    font-weight: bold;
    line-height: 23px;
}
.pressReleaseContent{
    font-size: 14px;
    padding-left: 10px;
    padding-right: 10px;
}
.pressReleaseContent p{
    padding-top: 15px;
}
.pressReleaseContent a:link{
    color: #0000FF;
    font-weight: bold;
    font-size: 14px;
}
.pressReleaseContent a:visited{
    color: #0000FF;
    font-weight: bold;
    font-size: 14px;
}
.pressReleaseContent a:active{
    color: #0000FF;
    font-weight: bold;
    font-size: 14px;
}
.pressReleaseContent a:hover{
    color: #FF0000;
    font-weight: bold;
    font-size: 14px;
}
.pressReleaseFooter{
    padding-top: 15px;
    padding-bottom: 10px;
    text-align: center;
}
.pressYear{
    color: #000;
    font-weight: bold;
    font-size: 18px;
    padding-bottom: 5px;
}
.pressColumn{
    padding-top: 20px; float: left; width: 425px;
}
.pressLinks{
    color: #FAE171;
    font-weight: bold;
    font-size: 14px;
}
.pressLinks a:link{
    color: #FAE171;
    font-weight: bold;
    font-size: 14px;
}
.pressLinks a:visited{
    color: #FAE171;
    font-weight: bold;
    font-size: 14px;
}
.pressLinks a:active{
    color: #C3C3C3;
    font-weight: bold;
    font-size: 14px;
}
.pressLinks a:hover{
    color: #C3C3C3;
    font-weight: bold;
    font-size: 14px;
}
.pressRow{
    margin-bottom: 10px;
    color: #FFF;
    font-size: 14px;
}
#posterWinners{
    font-size: 16px;
}
.textWhite{
    color: #FFFFFF;
}
.videoMain{
    width: 480px; margin-left: auto; margin-right: auto; text-align: right; padding-top: 20px;
}
.videoMain A:link{
    font-size: 19px; color: #fff;
}
.videoMain A:visited{
    font-size: 19px; color: #fff;
}
.videoMain A:active{
    font-size: 19px; color: #FF0000;
}
.videoMain A:hover{
    font-size: 19px; color: #C3C3C3;
}
.twitterBox{
    padding-left: 8px;
}
.twitterBox A:link{
    font-size: 12px; 
    color: #fff;
    font-weight: bold;
}
.twitterBox A:visited{
    font-size: 12px; color: #fff; font-weight: bold;
}
.twitterBox A:active{
    font-size: 12px; color: #FF0000; font-weight: bold;
}
.twitterBox A:hover{
    font-size: 12px; color: #C3C3C3; font-weight: bold;
}
#fabfan{
    font-size: 14px;
}
.numberCircle{
    height: 23px; 
    width: 23px; 
    margin: 2px; 
    background: #FFF url(../images/num_circle.png); 
    float: left; 
    text-align: center; 
    line-height:23px; 
    font-weight: bold; 
    color: #1563AC;
}
.storeItem{
    width: 425px;
	margin: 0 0 30px 0;
	float: none;
	display: inline-block;
	vertical-align: top;
}
#slideshow{
    z-index: 1; width: 480px; min-height: 236px;
}
.slide
{
    width: 480px;
}
.pressShow
{
    background-color: #C3C3C3; 
    text-align: center;
}
.scholarText{
    line-height: 23px;
    width: 700px;
}

.esquire-label {
	color: white;
	text-decoration: none;
	width: 185px;
	display: block;
	font-size: 15px;
	padding: 5px 0 0 0;
}

.scholarship-container {
	position: relative;
}

#scholarship-bg {
	width: 100%;
}

.scholarship-container h2 {
	color: #F57219;
	font-weight: bold;
	margin: 10px 0 0 0;
}

.scholarship-container h3 {
	font-weight: bold;
}

.scholarship-container p {
	margin: 0 0 15px 0;
}

.scholarship-container span {
	display: block;
	margin: 0 0 16px 35px;
}

#scholarship-best {
	position: absolute;
	color: #2151A8;
	font-size: 24px;
	line-height: 29px;
	top: 239px;
	left: 117px;
	font-family: helvetica;
	font-weight: bold;
}

#scholarship-side-wages {
	position: absolute;
	top: 345px;
	left: 60px;
	font-family: helvetica;
	font-size: 17px;
	color: #2151A8;
	line-height: 20px;
}


#scholarship-side-childcare {
	position: absolute;
	top: 1020px;
	left: 60px;
	font-family: helvetica;
	font-size: 17px;
	color: #2151A8;
	line-height: 20px;
}

#scholarship-side-contact {
	position: absolute;
	top: 1500px;
	left: 70px;
	font-family: helvetica;
	font-size: 17px;
	color: #2151A8;
	line-height: 20px;
	text-align: center;
	font-weight: bold;
}

#scholarship-main-contact {
	position: absolute;
	top: 1500px;
	left: 480px;
	font-family: helvetica;
	font-size: 17px;
	color: #2151A8;
	line-height: 20px;
	text-align: center;
	font-weight: bold;
}
#scholarship-side-contact a, #scholarship-main-contact a {
	color: #2151A8;
	text-decoration: none;
}

#scholarship-main-wages {
	position: absolute;
}

#scholarship-main-educational {
	position: absolute;
	top: 600px;
	left: 390px;
	font-family: helvetica;
	font-size: 17px;
	color: #2151A8;
	line-height: 20px;
	width: 400px;
}

#scholarship-main-qualify {
	position: absolute;
	top: 865px;
	left: 390px;
	font-family: helvetica;
	font-size: 17px;
	color: #2151A8;
	line-height: 20px;
	width: 400px;
}

#scholarship-main-works {
	position: absolute;
	top: 1123px;
	left: 390px;
	font-family: helvetica;
	font-size: 17px;
	color: #2151A8;
	line-height: 20px;
	width: 400px;
}

.mac #scholarship-side-wages, .mac #scholarship-side-childcare, .mac #scholarship-side-contact, .mac #scholarship-main-contact, .mac #scholarship-main-wages, 
.mac #scholarship-main-educational, .mac #scholarship-main-qualify, .mac #scholarship-main-works {
	line-height: 18px;
}

.mac #scholarship-main-works span {
	margin-top: 8px;
}

.mac .scholarship-container h2 {
	margin: 0 0 5px 0;
}

.mac #scholarship-main-qualify {
	top: 875px;
}

.mac #scholarship-main-works {
	top: 1133px;
}

#gift-giving {
	color: #444;
	font-size: 16px;
	line-height: 22px;
	padding: 80px 50px 30px 50px;
	margin: -50px -26px -10px -26px;
	background: #FFF;
}

#gift-giving p {
	margin: 0 0 15px 0;
}

#gift-giving-header {
	color: #333;
	padding: 0 0 0 25px;
	position: relative;
	top: 15px;
}

.storeItem select {
	margin: 0px 0px 0px 10px;
	padding: 10px 12px;
	font-size: 14px;
	color: #444;
	border: 0;
}

.storeItem .giftItem {
	padding: 0 40px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
}

.storeItem .giftItem span.bold {
	font-size: 16px;
	margin: 0 0 -10px 0;
	display: block;
}

.storeItem input[type="submit"] {
	padding: 10px 14px;
	cursor: pointer;
}

.storeItem form {
	margin: 15px 0 0 0;
}

.shipping-included {
	background: #3A4B9D;
	color: #FFF;
	text-align: center;
	width: 240px;
	padding: 12px 0 14px 0;
	margin: 15px auto 0 auto;
}

.product-sale {
	margin: -15px auto 10px;
	background: #F47D08;
	color: #FFF;
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase;
	width: 290px;
	padding: 14px 0;
	border-radius: 5px;
	box-shadow: inset 0 0 0 2px #FFF, inset 0 0 20px 3px #FAAD61, 0 0 20px rgba(0, 0, 0, 0.2);
	position: relative;
	z-index: 20;
}





